/*页头菜单样式*/
.iconfont{
	font-family:"iconfont" !important;
	text-align: center;
	vertical-align: middle;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width:0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.link{	text-decoration: none;	font-weight: normal;}
a:link{	text-decoration: none;	font-weight: normal;}
a:hover{	text-decoration:none;	font-weight: normal;}
a:visited{	text-decoration: none;	font-weight: normal;}
/* 滚动条整体部分*/
::-webkit-scrollbar {	width:0px;}
/* 滑动块 */
::-webkit-scrollbar-thumb {	-webkit-border-radius: 10px;	border-radius: 10px;}
input,button,p,textarea,select,label,em,div{font-family: 'microsoft yahei';}
body{font-size:12px;width:100%; margin: 0 auto;font-family: 'microsoft yahei';text-align: center;min-width:1140px;}
td{padding:0px;}
p{padding:0px;margin:0px;line-height:15px ;}
/*--------------------------------------------------页头---------------------------------------------------*/
div{padding:0;margin:0;cursor: pointer}
.headerUrlDiv{width: 100%;height:100px;clear:both;}
.headerDiv{width:1120px;margin: 0 auto;text-align: left;height:60px;padding:0px;clear: both;vertical-align: middle}
.headerLogoDiv{float: left;font-size: 12px;overflow: hidden;vertical-align: middle;}
.headerLogoDiv h1 img{max-height:76px;vertical-align: middle;}
.headerRightDiv {float: right;height: 100px;line-height:100px;padding:0;color:#aaa;}
.headerRightDivSpan{font-size:25px;font-weight: 700;padding-left:8px;font-family:arial;color:#3c93e0;}
.headerMenuDiv1{width: 1120px; margin: 0 auto;height:60px;line-height:60px;clear:both;}
.headerMenuDiv2{overflow: hidden;margin:0 auto;height:60px;line-height:60px;}
.headerMenuDiv2 ul{list-style-type: none;padding:0;margin:0;width:100%;}
.headerMenuDiv2 ul li{font-size: 15px;border: none;vertical-align: middle;padding:0;float: left;display: inline;
	width:100px;text-align: center; height:60px;line-height:60px;margin: 0;cursor: pointer;}
.headerMenuFloatDiv{z-index: 9998;display: none;position:absolute;}
.headerMenuFloatDiv1{opacity: 0.95;width:100px;}
.headerMenuFloatDiv2{height:45px;line-height: 45px;width:100%;text-align: center;}

.headerContentMaterDiv{padding: 0 0 0px 0;clear:both;;}
.headerContentMarginDiv{margin:0 auto;}
.headerContentPaddingDiv{}
.headerContentLeftDiv{font-family: 'Microsoft Yahei';}
.headerLeftTitleDiv{padding-top: 70px;text-align:left;}
.headerLeftTitleDiv em{font-size: 27px;}
.headerLeftTitleDiv span{font-size: 22px;padding-bottom: 5px;}
.headerLeftContentDiv{}
.headerLeftContentP1{padding:20px 0px 12px 0px;font-size:12px;opacity: .4;}
.headerLeftContentP1 label{font-style:italic;}
.headerLeftContentP1 em{}
.headerLeftContentP2{float: left; width: 201px;  font-size: 18px;font-family: 微软雅黑;
	height: 49px;line-height: 49px;text-overflow: ellipsis;overflow: hidden;text-align: left;
	white-space: nowrap; padding: 0 0 0 21px;}
.headerLeftContentUl{padding:0px 0;margin:0 auto;list-style-type:none;width:1120px;}
.headerLeftContentUl li{list-style-type:none;float:left;height:50px;line-height:50px;color:#2b2b2b;font-size:15px;padding:0px 10px;}
.headerContentRightDiv{overflow: hidden;width:1120px;margin:0 auto;}
.headerRightLocation{padding:20px 0;text-align: left;font-size:14px;}
.noContentP{padding:10px;text-align: center;font-size: 11pt;color:#6f7e95;}
.noContentP img{max-width:400px;}
.headerImgBackgroundDiv{height:240px;position:relative;oveflow:hidden;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.headerImgBackgroundDiv2{width:1120px;margin:0 auto;}
.iconhome{font-size:14px;padding-right:4px;display:inline-block;}
.smallMenuHeader{position:relative;margin:0 auto;height:50px;line-height:50px;margin-bottom:30px;}
.selectSmallMenu{position:relative;}
